
// DatePicker sur l'écran de création d'une session
window.datetimepicker1 = $('#datetimepicker1');

datetimepicker1.tempusDominus({
  allowInputToggle: true,
  stepping: 15,
  localization: {
    startOfTheWeek: 1,
    locale: 'fr-FR',
    format: 'dd/MM/yyyy HH:mm'
  }
});

// Ecran de création d'une session --> interdire la saisie directe d'une date
document.getElementById("datetimepicker1").addEventListener('change', function(){
  alert("Veuillez cliquer sur le calendrier pour modifier la date et/ou l'heure");
});